# Template file for 'gegl-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

Add_dependency run gegl

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/bin

	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
}
